@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background-color: #111;
	color: #FFF;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.3em;
}

a { text-decoration: underline; }
a:link		{ color: #FF7F00; }
a:visited	{ color: #FF7F00; }
a:hover		{ color: #FFDC73; }
a:active		{ color: #FFDC73; }

#container {
	background-color: #000;
	min-width: 1100px;
}

#mainCol {
	position: relative;
	padding: 100px 0 100px;
	background: url(../images/common/bg_maincol.jpg) no-repeat center top;
	min-height: 300px;
}

#titCol {
	position: absolute;
	bottom: 0;
	background: url(../images/common/bg_logo.png) repeat-x left bottom;
	width: 100%;
}
#titCol > .inner {
	margin: 0 auto;
	width: 976px;
}
#titCol > .inner h1,
#titCol > .inner h2 {
	float: left;
}


/* グローバルメニュー
------------------------------------------------------*/
#gnavi {
	position: fixed;
	top: 0;
	background: url(../images/common/bg_gnavi.png) repeat-x;
	width: 100%;
	height: 115px;
}
#gnavi ul {
	position: relative;
	margin: 0 auto;
	width: 990px;
}
#gnavi ul li {
	float: left;
	position: relative;
}

#gnavi ul li.gn-home {
	float: none;
	position: absolute;
	left: -8px;
	top: 62px;
}

#gnavi ul li .icoNew {
	position: absolute;
	left: 16px;
	top: 0;
}
#gnavi ul li.gn-intro .icoNew {
	left: 20px;
}


/* フッター
------------------------------------------------------*/
#footer {
	background-color: #000;
	text-align: center;
}

#bnrCol {
	background-color: #000;
}
#bnrCol ul {
	margin: 0 auto;
	padding: 5px;
	width: 1015px;
	text-align: center;
}
#bnrCol ul li {
	/*float: left;*/
	display: inline-block;
	padding: 5px 3px;
	width: 193px;
}


/* 汎用クラス
------------------------------------------------------*/
#gnavi ul:before,
#gnavi ul:after,
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#gnavi ul:after,
.clearfix:after {
    clear: both;
}
#gnavi ul,
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
